GCLOUD_COMPUTE_BACKEND-SERVICES_DESCRIBE(1)

NAME

gcloud compute backend-services describe - display detailed information about a backend service

SYNOPSIS

gcloud compute backend-services describe NAME [--global | --region=REGION] [GLOBAL-FLAG ...]

DESCRIPTION
gcloud compute backend-services describe displays all data associated with a backend service in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the resource to fetch.

FLAGS
At most one of these may be specified:

    --global
        If provided, it is assumed that the requested resource is global.

    --region=REGION
        The region of the resource to fetch. Overrides the default compute/region property value for this command invocation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To get details about a global backend service, run:
    $ gcloud compute backend-services describe --global
To get details about a regional backend service in the us-central1 regions, run:
    $ gcloud compute backend-services describe --region us-central1